-- 基础信息
base_info = {
	group_id = 133103811
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 811001, gadget_id = 70500000, pos = { x = 763.308, y = 177.823, z = 1256.831 }, rot = { x = 346.771, y = 326.701, z = 8.549 }, level = 24, point_type = 1001, area_id = 6 },
		{ config_id = 811002, gadget_id = 70500000, pos = { x = 768.803, y = 187.498, z = 1245.227 }, rot = { x = 357.183, y = 330.190, z = 22.168 }, level = 24, point_type = 1001, area_id = 6 },
		{ config_id = 811003, gadget_id = 70500000, pos = { x = 764.596, y = 177.397, z = 1250.351 }, rot = { x = 0.000, y = 335.007, z = 0.000 }, level = 24, point_type = 1001, area_id = 6 },
		{ config_id = 811007, gadget_id = 70500000, pos = { x = 764.235, y = 177.141, z = 1246.677 }, rot = { x = 6.168, y = 335.217, z = 3.903 }, level = 24, point_type = 1001, area_id = 6 },
		{ config_id = 811008, gadget_id = 70500000, pos = { x = 726.054, y = 141.414, z = 1292.463 }, rot = { x = 324.752, y = 355.064, z = 344.019 }, level = 24, point_type = 1001, area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
